@charset "utf-8";

/*----------------------------------------------------
	#gNav（上部メニューの指定）
----------------------------------------------------*/

#globalnavi{
margin-left:24px;
position: relative;
z-index:10 !important;
}

#gNav {
	position: relative;
	float: left;
	list-style: none;
	margin:0px;
	padding:0px;
	z-index:100;
}

#gNav li {
	position: relative;
	float: left;
	width:170px;
	padding:0px;
}

#gNav li ul {
	font-size: small;
	list-style: none;
}

#gNav li a {
	display: block;
}

#gNav li ul {
	position: absolute;
	top:-999em;
	left: 1px;
	width: 170px;
	padding: 0 0 2px;
	background: #557184;
	list-style: none;
}

#gNav .hover ul,
#gNav li:hover ul {
	top: 35px;
}

#gNav li ul li {
	float: none;
}

#gNav li:hover img,
#gNav .hover img {
}

#gNav li:hover li img,
#gNav .hover li img {
	visibility: visible;
	margin-left: 10px;
	vertical-align: middle;
}

#gNav li ul li a {
	display: block;
	width: 150px;
	margin: 0 5px;
	padding: 5px 5px 5px 10px;
	background: #FFF;
	text-decoration: none;
	border-top: 1px solid #CCC;
	color: #C70000;
	font-weight: bold;
	font-size:85%;
	font-family: verdana,"Hiragino Kaku Gothic Pro",Osaka,"MS PGothic",Sans-Serif;
}

#gNav li ul li.taiwan a {
	background: #fff url(images/company_gifback_04.gif) no-repeat left center;
	cursor: pointer;
	text-indent:-2000px;
}

#gNav li ul li a:visited {
}

#gNav li ul li a:hover {
	background-color: #EBF4F6;
}

/*----------------------------------------------------
	IE6対策
----------------------------------------------------*/

*html #globalnavi {
	position: relative;
	margin-left:26px;
	z-index:10;
}

*html #gNav li {
	margin:0 1px 0 -2px;
}

*html #gNav li ul li a {
	display: block;
	width: 150px;
	margin: 0;
	padding: 5px 10px 5px 10px;
}

*html #gNav li ul li a:hover {
	background-color: #fff;
}

*html #gNav li ul li.taiwan a {
	background: #fff url(images/company_gifback_04.gif) no-repeat left center;
	cursor: pointer;
	text-indent:-2000px;
	position: relative;
	z-index:200;
}


/*----------------------------------------------------
	#sdmenu（2階層目のサイドメニューの指定）
----------------------------------------------------*/

div#sidenavi {
	position: relative;
	width:200px;
}
div#sidenavi dt {
	margin:0;
	padding:0;
}

div.sdmenu {
	width: 200px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	padding-bottom: 10px;
	background: url(img/bottom.gif) no-repeat  right bottom;
	color: #fff;
}
div.sdmenu div {
	background: url(img/title.gif) repeat-x;
	overflow: hidden;
}
div.sdmenu div:first-child {
	background: url(img/toptitle.gif) no-repeat;
}

div.sdmenu div.collapsed {
	height: 45px;
}
div.sdmenu div span {
	display: block;
	padding: 15px 5px 15px 25px;
	font-weight: bold;
	color: #666;
	background: url(img/expanded.gif) no-repeat 10px center;
	cursor: default;
	border-bottom: 1px solid #ddd;
}
div.sdmenu div span a {
	text-decoration: none;
}

div.sdmenu div.collapsed span {
	background-image: url(img/collapsed.gif);
}
div.sdmenu div a {
	padding: 5px 25px;
	background: #eee;
	display: block;
	border-bottom: 1px solid #ddd;
	color: #297ACC;
}
div.sdmenu div a.current {
	background : #ccc url(img/linkarrow.gif) no-repeat right center;
}
div.sdmenu div a:hover {
	background : #297ACC url(img/linkarrow.gif) no-repeat right center;
	color: #fff;
	text-decoration: none;
}

div.sdmenu div span p.taiwan {
	position:relative;
	top:-3px;
	background: url(images/side_taiwan.gif) no-repeat left center !important;
	margin:0 0 -4px 0;
	padding:0;
}
